# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-28 19:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: app_user/models.py:22
msgid "Login/Identifier(*)"
msgstr "Identifiant(*)"

#: app_user/models.py:23
msgid "External ID"
msgstr "Identifiant externe"

#: app_user/models.py:25
msgid "Email"
msgstr "Email"

#: app_user/models.py:26
msgid "Mobile"
msgstr "Mobile"

#: app_user/models.py:27
msgid "Firstname"
msgstr "Prénom"

#: app_user/models.py:28
msgid "Lastname"
msgstr "Nom"

#: app_user/models.py:29 app_user/models.py:109 app_user/models.py:153
msgid "Display name"
msgstr "Nom d'affichage"

#: app_user/models.py:31 app_user/models.py:110
msgid "Description"
msgstr "Description"

#: app_user/models.py:32 app_user/models.py:111
msgid "Enabled"
msgstr "Actif"

#: app_user/models.py:33
msgid "Last Login"
msgstr "Dernière connexion"

#: app_user/models.py:36
msgid "Want Notifications"
msgstr "Notifications"

#: app_user/models.py:37
msgid "Want 24/24"
msgstr "24h/24"

#: app_user/models.py:38
msgid "Want SMS"
msgstr "SMS"

#: app_user/models.py:39
msgid "Want Email"
msgstr "Email"

#: app_user/models.py:40
msgid "Secondary Email"
msgstr "Email secondaire"

#: app_user/models.py:42
msgid "Secondary Mobile"
msgstr "Mobile secondaire"

#: app_user/models.py:48 app_user/models.py:123
msgid "Last update"
msgstr "Dernière mise à jour"

#: app_user/models.py:104
msgid "Keyname(*)"
msgstr "Identifiant(*)"

#: app_user/models.py:112
msgid "Role"
msgstr "Rôle"

#: app_user/models.py:113
msgid "Built-in group"
msgstr "Groupe intégré"

#: app_user/models.py:119
msgid "Autogroup"
msgstr "Groupe automatique"

#: app_user/models.py:152
msgid "Permission(*)"
msgstr "Permission(*)"

#: app_user/models.py:155
msgid "Built-in permission"
msgstr "Permission intégrée"

#~ msgid "Username"
#~ msgstr "Nom d'utilisateur"

#~ msgid "Visitor IP"
#~ msgstr "IP du visiteur"
